[Details]
Name=R-Wipe&Clean Portable
AppId=RWipeCleanPortable
Publisher=R-tools Technology Inc.
Homepage=http://www.r-tt.com
Category=Utilities
Description=R-Wipe & Clean is a complete R-Tools solution to erase useless files on your computer, prevent identity theft, and maintain computer privacy. 
Language=English

[Version]
PackageVersion=11.10.21.89
DisplayVersion=11.10.21.89

[Control]
Icons=1
Start=RWipeCleanPortable.exe
